| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# isndsys/ss_source.h File Reference

Sound system: source. More...

`#include "csutil/scf.h"`
`#include "csgeom/vector3.h"`
`#include "isndsys/ss_structs.h"`
`#include "isndsys/ss_filter.h"`

Go to the source code of this file.

## Classes
struct | iSndSysSource
struct | iSndSysSourceSoftware
struct | iSndSysSourceSoftware3D
## Defines
#define | CS_SNDSYS_SOURCE_DISTANCE_INFINITE -1.0f

## Detailed Description

Sound system: source.

Definition in file ss_source.h.